View Issue Details

IDProjectCategoryView StatusLast Update
0000896SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000896: RouterService.getUnroutedDataCount() is not accurate. Uses max(last_id) when it should use max(start_id)
DescriptionRouterService.getUnroutedDataCount() is not accurate. Uses max(last_id) when it should use max(start_id)
TagsNo tags attached.

Activities

chenson

2012-12-16 12:33

administrator   ~0000157

Prepare for release

Related Changesets

SymmetricDS: master c8de19ab

2012-10-31 20:26:02

chenson

Details Diff
0000896: RouterService.getUnroutedDataCount() is not accurate. Uses max(last_id) when it should use max(start_id)
0000896
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2012-10-31 20:25 chenson New Issue
2012-10-31 20:25 chenson Status new => assigned
2012-10-31 20:25 chenson Assigned To => chenson
2012-10-31 20:25 chenson Status assigned => resolved
2012-10-31 20:25 chenson Fixed in Version => 3.2.0
2012-10-31 20:25 chenson Resolution open => fixed
2012-11-01 08:08 chenson Project SymmetricDS Pro => SymmetricDS
2012-12-16 12:33 chenson Note Added: 0000157
2012-12-16 12:33 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6432
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c8de19ab